@charset "utf-8";
@import url("../webfonts/RotisSansSerifStd/stylesheet.css");
@import url("../webfonts/OpenSans/stylesheet.css");

.form {
  margin: 6px 0 0;
}

.form .clearfix {
    
}

.form .info {
    font-style: italic;
}

.form label, .form input, .form textarea, .form select {
    padding: 2px 2px 2px 4px;
    display:block;
    float:left;
    margin:2px;
    margin-bottom: 12px;
        
        
}

.form label {
    font-weight: bold;
    
}
.form input, .form textarea, .form select {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border: 1px solid #A2A2A2;
    border-radius: 3px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
}

.form select, .form select option {

    
}
.form input[type="text"]:focus, .form textarea:focus {
    border-color: rgba(115, 0, 8, 0.8);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(115, 0, 8, 0.6);
    outline: 0 none;
}

.form input[type="text"], .form input[type="number"], .form input[type="password"], .form textarea {
    width: 293px;
    line-height: 18px;
}

.form select {
    width: 300px;
    line-height: 18px;
}

.form input[type="text"],  .form select {
    height: 18px;  
}

.form input[type="password"] {
    height: 18px;
}

.form select {
    height: 24px;
     
}

.form select[multiple] {
    height: auto;
}
.form input[readonly] {
    color: #8F8F8F;
}

.form option {
padding-right:12px;
}

.form label {
	text-align:right;
	padding-top:3px;
	padding-right:6px;
        font-family: RotisSansSerifStd;
        color: #005543;
        
}

#base_ajax .form label, #filtro .form label {
	width:120px;
}

.form label:after  {
    /*content: ' :';*/
}

form {
margin-top:12px;
margin-bottom:12px;
}


label.error {
	clear:both;	
	padding-left:170px;
	color:#FF0000;
	font-weight:normal;
}

input.error, textarea.error, select.error {
	border:1px solid #FF0000;
}

.form input[type="checkbox"] {
    margin-top: 8px;
}

/* ///////////// */

.form .col2 .col {
    float: left;
    with: 380px;
    
} 


.form .subelem {
    border-radius: 6px;
    background-color: #F6F6F6;
    padding: 4px 0;
    margin: 4px 0;
}


.form fieldset {
    margin-bottom: 5px;
    border-radius: 6px;
    border:1px solid  #CDCDCD;
}

.form fieldset legend {
    margin-left: 16px;

}

.form .text {
    padding: 5px 0 5px ;
    float:left;
}

.form textarea.notas {
    width: 120px;
}


.acciones {
  /*  background-color: #ECECEC;
    border: 1px solid #D2D5D5; */
    padding: 6px;
    height: 26px;
    margin: 8px 0 20px 40px;
    border-radius: 8px;
    
}



.form input[type="submit"], .form input[type="button"], .form input[type="reset"], .btn {
        
	background-color:#005543;
	
	text-indent:0;
	
	display:inline-block;
	color:#ffffff!important;
	font-style:normal;
	height:24px;
	line-height:24px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #444444;
        font-size: 14px;
}
.form input[type="submit"]:hover, .form input[type="button"]:hover, .form input[type="reset"]:hover, .btn:hover {
	
	background-color:#4E4D4D;
}

.form input[type="submit"]:active, .form input[type="button"]:active, .form input[type="reset"]:active, .btn:active {
	position:relative;
	top:1px;
}

.form input[type="submit"], .form input[type="button"], .form input[type="reset"], .btn {
	padding:0 12px;
        margin-right: 10px;
        cursor:pointer;
}


a.btn {
    height:22px;
    line-height:22px;
    padding:0 16px;
    margin-top: 2px;
    
}

a.btn:hover {
    text-decoration: none;
}
